
Member Nodes - Task #6309

MNDeployment # 6162 (Closed): MsTMIP

Task # 6268 (Closed): MsTMIP: Testing

Task # 6297 (Rejected): MsTMIP: Registration in production environment

Task # 6308 (Rejected): MsTMIP: Content Review

MsTMIP: Verify Science Data

2014-08-30 01:27 - Laura Moyers

Status: Rejected Start date: 2014-08-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Tasks related to ensuring that the Science Data is correctly represented on the MN.

Subtasks:

Task # 6310: MsTMIP: Verify Science Data content Rejected

Task # 6311: MsTMIP: Verify that the Science Data is returned with the correct HTTP Con... Rejected

History

#1 - 2014-09-29 21:28 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of NCTE

#2 - 2014-10-31 17:06 - Laura Moyers

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0
